import 'package:get/get.dart';

import 'weight_man_list_logic.dart';

class WeightManListBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => WeightManListLogic());
  }
}
